# Generated by Django 3.0.3 on 2020-10-09 14:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0032_usuaria_cpf'),
    ]

    operations = [
        migrations.AddField(
            model_name='territorio',
            name='publico',
            field=models.BooleanField(default=False),
        ),
    ]
